.u-section-1 .u-sheet-1 {
  min-height: 1055px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 226px;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 60px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 60px 0;
}

.u-section-1 .u-text-3 {
  width: 426px;
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 60px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 369px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 40px;
}

.u-section-1 .u-form-1 {
  height: 338px;
  margin: 0 20px 0 0;
}

.u-section-1 .u-btn-3 {
  font-size: 1.5rem;
  text-decoration: none solid rgb(255, 255, 255);
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-layout-cell-3 {
  min-height: 792px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  --radius: 5px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-1 .u-form-1 {
    height: 332px;
    width: 466px;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 769px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
  }

  .u-section-1 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-form-1 {
    width: 353px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 191px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: -4px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    width: 291px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 875px;
  }

  .u-section-1 .u-image-1 {
    object-position: 72.18% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2078px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1230px;
  }

  .u-section-1 .u-image-1 {
    object-position: 70.24% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1846px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 173px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 774px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 114px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-size: 1.5rem;
  margin-bottom: 40px;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  border-style: solid;
  padding: 8px 33px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    margin-bottom: 49px;
  }
}